Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.bold-factory.com/v1/warehouse/receipts/{receiptReference}/inspections \ --header 'Authorization: Bearer <token>'
{ "results": [ { "id": "<string>", "receiptId": "<string>", "lineId": "<string>", "name": "<string>", "isMandatory": true, "isCompleted": true, "result": "<string>", "completedAt": "2023-11-07T05:31:56Z", "completedByEmployeeId": "<string>" } ], "totalCount": 123 }
Requires Warehouse.Receipts.Read permissions
Warehouse.Receipts.Read
Use a valid JWT token in the Authorization header with the format 'Bearer {token}'
OK
Show child attributes